<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Colorstencil</title>
    <link rel="stylesheet" type="text/css" href="../css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="../css/fontawesome-all.min.css">
    <link rel="stylesheet" type="text/css" href="../css/style.css">
</head>

<body class="inner-page">
    <div class="menu-toggle">
        <div class="icon"></div>
    </div>
    <div class="main-menu">
        <div class="menu-toggle d-md-none">
            <div class="icon"></div>
        </div>
        <div class="contant-info">
            <div><a href="mailto:colorstencilcreatives@gmail.com">colorstencilcreatives@gmail.com</a></div>
            <div><a target="_blank" class="social_icons"
                href="https://wa.me/+919988322345">+91 99883 22345</a></div>
        </div>
        <div class="menu-links">
            <ul>
                <li><a href="../index.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="work.html">Work</a></li>
                <li><a href="blog.html">Blog</a></li>
                <li><a href="blog.html">Contact</a></li>
            </ul>
        </div>
        <div class="social-media">
            <div class="social-link-holder"><a target="_blank" class="social_icons"
                    href="https://www.behance.net/colorstencilCS/colorstencilCS">
                    <img class="non-hover-img" src="../images/social icons/Behance_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/Behance_icon.svg" width="35px">
                </a>
            </div>
            <div class="social-link-holder"><a target="_blank" href="https://www.instagram.com/colorstencil/">
                    <img class="non-hover-img" src="../images/social icons/Icon-instagram.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/Icon-instagram.svg" width="35px">
                </a></div>
            <div class="social-link-holder"><a target="_blank" href="https://www.facebook.com/colorstencilcreatives">
                    <img class="non-hover-img" src="../images/social icons/facebook_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/facebook_icon.svg" width="35px">
                </a></div>
            <div class="social-link-holder"><a target="_blank" href="https://www.linkedin.com/company/colorstencil/">
                    <img class="non-hover-img" src="../images/social icons/Linkedin_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/Linkedin_icon.svg" width="35px">
                </a></div>
            <div class="social-link-holder"><a target="_blank" class="social_icons" href="https://wa.me/+919988322345">
                    <img class="non-hover-img" src="../images/social icons/whatsapp_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/whatsapp_icon.svg" width="35px">
                </a>
            </div>
        </div>
    </div>
    <nav class="container-fluid cnav">
        <div class="row">
            <div class="col">
                <div class="logo-holder">
                    <a href="index.html"><img class="logo" src="../images/Logos/Colorstencil Logo Dark Background.svg"  alt="logo"></a>
                </div>
            </div>
            <div class="menu-toggle">
                <div class="icon"></div>
            </div>
        </div>
    </nav>
    <header class="container-fluid header">
        <div class="row">
            <div class="col">
                <div class="lg-text">
                    <span>PRODUCT TIPS</span><br>
                    <span>DESIGN & BUSINESS</span><br>
                    <span class="other-color">cre8 blog</span>
                </div>
                <div class="normal-text">
                    <p>You can call it an extra arm that support you with insightful ideas,<br>about business, design,
                        productivity, design or even personal<br> development for business people.</p>
                </div>
            </div>
        </div>
    </header>
    <div class="container-fluid post-section">
        <div class="row">
            <div class="col">
                <div class="post-header">
                    <div class="text-holder">
                        <div class="post-info-holder">
                            <div class="link-holder">
                                <a href="blog.html">&#x3C; Back</a>
                            </div>
                            <div class="post-info">
                                <div class="date">Aug 22, 2019</div>
                                <div class="auther">by Julia Marcus</div>
                            </div>
                        </div>
                        <div class="title">designing for the web</div>
                        <div class="text">But I must explain to you how all this mistaken idea of denouncing pleasure
                            and praising pain was born and I will give you a complete account of the system.</div>
                    </div>
                    <div class="img-holder">
                        <img src="images/post1.png" alt="">
                    </div>
                </div>
                <div class="post-content">
                    <h1>Going beyond the screen</h1>
                    <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum
                        deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non
                        provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et
                        dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio.</p>

                    <h1>Sketch vs Adobe XD</h1>
                    <p>Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod
                        maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus.
                        Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et
                        voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a
                        sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis
                        doloribus asperiores repellat.</p>

                    <h1>Perfection is not a myth</h1>
                    <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum
                        deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non
                        provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et
                        dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio.</p>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid other-content">
        <div class="row">
            <div class="col">
                <div class="lg-text">In any way do you feel<br>we can <span class="other-color">help you?</span></div>
                <div class="normal-text">
                    <p>Look no further, Hesitate no longer.</p>
                </div>
                <div class="btn-holder">
                    <a href="#" class="cr-btn ex-padding">Get in Touch</a>
                </div>
            </div>
        </div>
    </div>
    <footer class="container-fluid footer">
        <div class="row">
            <div class="col">
                <div class="lg-text">
                    <span class="text-white">We will Delight you</span> <br>
                    <span class="text-white">  and we mean it.</span><br>
                    <span>Let's Create something awesome.</span>
                </div>
                <div class="normal-text">
                    <p>We’ll take your business to the next level, with our proven strategies, latest technologies, <br> and friendly creatives that will work to produce the best outcome possible.</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <div class="contact-info-holder text-center">
                    <div class="title">Call us</div>
                    <div class="contact-info">+91 99883 22345</div>
                </div>
            </div>
            <div class="col">
                <div class="contact-info-holder text-center">
                    <div class="title">E-mail</div>
                    <div class="contact-info"><a
                            href="mailto:colorstencilcreatives@gmail.com">colorstencilcreatives@gmail.com</a></div>
                    <div class="social-media">
                        <div class="social-link-holder"><a target="_blank" class="social_icons"
                                href="https://www.behance.net/colorstencilCS/colorstencilCS">
                                <img class="non-hover-img" src="../images/social icons/Behance_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/Behance_icon.svg" width="35px">
                            </a>
                        </div>
                        <div class="social-link-holder"><a target="_blank"
                                href="https://www.instagram.com/colorstencil/">
                                <img class="non-hover-img" src="../images/social icons/Icon-instagram.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/Icon-instagram.svg"
                                    width="35px">
                            </a></div>
                        <div class="social-link-holder"><a target="_blank"
                                href="https://www.facebook.com/colorstencilcreatives">
                                <img class="non-hover-img" src="../images/social icons/facebook_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/facebook_icon.svg" width="35px">
                            </a></div>
                        <div class="social-link-holder"><a target="_blank"
                                href="https://www.linkedin.com/company/colorstencil/">
                                <img class="non-hover-img" src="../images/social icons/Linkedin_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/Linkedin_icon.svg" width="35px">
                            </a></div>
                        <div class="social-link-holder"><a target="_blank" class="social_icons"
                                href="https://wa.me/+919988322345">
                                <img class="non-hover-img" src="../images/social icons/whatsapp_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/whatsapp_icon.svg" width="35px">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script src="../js/jquery.min.js"></script>
    <script src="../js/popper.min.js"></script>
    <script src="../js/bootstrap.min.js"></script>
    <script src="../js/anime.min.js"></script>
    <script src="../js/scrollreveal.min.js"></script>
    <script src="../js/main.js"></script>
</body>

</html>